﻿.help .ui-dialog  
{
    position: absolute; 
    padding: .2em; 
    width: 600px; 
    height:400px;
    overflow: hidden;
    background: #000000;
    -moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; -khtml-border-top-left-radius: 8px; border-top-left-radius: 8px; 
    -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; -khtml-border-top-right-radius: 8px; border-top-right-radius: 8px; 
    -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; -khtml-border-bottom-left-radius: 8px; border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; -khtml-border-bottom-right-radius: 8px; border-bottom-right-radius: 8px;
    border: 1px solid #aaaaaa; 
    background: #000000;
     opacity: .80;filter:Alpha(Opacity=80);
}

.help .ui-dialog .ui-dialog-titlebar 
{ 
        padding: .4em 1em; 
        position: relative; 
        background: #000000;
        opacity: .80;filter:Alpha(Opacity=80);
}


.help .ui-dialog .ui-dialog-titlebar-close 
{
    float:right;
    font-weight:900;
    opacity: .80;filter:Alpha(Opacity=80);
}
.help .ui-dialog .ui-dialog-titlebar-close span { display: none; margin: 1px; }
.help .ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.help .ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.help .ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 0px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; opacity: .80;filter:Alpha(Opacity=80);}
.help .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.help .ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.help .ui-widget-overlay { background: #aaaaaa 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30);position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.help
{
    color:#FFFFFF;    
}

.help span
{
    margin-left:10px;    
}

/***Textmessage **/

.textmessagedialog .ui-dialog  
{
    position: absolute; 
    padding: .2em; 
    width: 600px; 
    height:400px;
    overflow: hidden;
    background: #FFFFFF;
    -moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; -khtml-border-top-left-radius: 8px; border-top-left-radius: 8px; 
    -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; -khtml-border-top-right-radius: 8px; border-top-right-radius: 8px; 
    -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; -khtml-border-bottom-left-radius: 8px; border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; -khtml-border-bottom-right-radius: 8px; border-bottom-right-radius: 8px;
    border: 1px solid #aaaaaa; 
     opacity: .90;filter:Alpha(Opacity=90);
}

.textmessagedialog .ui-dialog .ui-dialog-titlebar 
{ 
        padding: .4em 1em; 
        position: relative; 
        background: #FFFFFF;
        opacity: .90;filter:Alpha(Opacity=90);
}


.textmessagedialog .ui-dialog .ui-dialog-titlebar-close 
{
    float:right;
    font-weight:900;
    opacity: .90;filter:Alpha(Opacity=90);
}
.textmessagedialog .ui-dialog .ui-dialog-titlebar-close span { display: none; margin: 1px; }
.textmessagedialog .ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.textmessagedialog .ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.textmessagedialog .ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 0px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; opacity: .80;filter:Alpha(Opacity=80);}
.textmessagedialog .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.textmessagedialog .ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.textmessagedialog .ui-widget-overlay {
     background: #aaaaaa 50% 50% repeat-x; 
     opacity: .90;
     filter:Alpha(Opacity=90);
     position: absolute; 
     top: 0; 
     left: 0; 
     width: 100%; 
     height: 100%;
}
.textmessagedialog
{
    color:#000000;    
}

.textmessagedialog span
{
    margin-left:10px;    
    color:#000000;    
}